@charset "UTF-8";
html{
    font-family:sans-serif;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%
}
body{
    margin:0
}
a{
    background-color:transparent
}
a:hover {
    text-decoration: underline
}
b{
    font-weight:700
}
h1{
    font-size:2em;
    margin:.67em 0
}
img{
    border:0
}
.pure-menu{
    box-sizing:border-box
}
.pure-g{
    letter-spacing:-.31em;
    text-rendering:optimizespeed;
    font-family:FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-flow:row wrap;
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;
    -webkit-align-content:flex-start;
    -ms-flex-line-pack:start;
    align-content:flex-start
}
.pure-g{
    word-spacing:-.43em
}
.pure-u-1,.pure-u-1-1{
    letter-spacing:normal;
    word-spacing:normal;
    vertical-align:top;
    text-rendering:auto;
    display:inline-block;
    zoom:1
}
.pure-g [class*=pure-u]{
    font-family:sans-serif
}
.pure-u-1,.pure-u-1-1{
    width:100%
}
.pure-menu-item,.pure-menu-list{
    position:relative
}
.pure-menu-list{
    list-style:none;
    margin:0;
    padding:0
}
.pure-menu-item{
    padding:0;
    margin:0;
    height:100%
}
.pure-menu-horizontal{
    width:100%;
    white-space:nowrap
}
.pure-menu-horizontal .pure-menu-list{
    display:inline-block
}
.pure-menu-horizontal .pure-menu-item{
    display:inline-block;
    zoom:1;
    vertical-align:middle
}
@media screen and (min-width:48em){
    .pure-u-md-1-2{
        display:inline-block;
        zoom:1;
        letter-spacing:normal;
        word-spacing:normal;
        vertical-align:top;
        text-rendering:auto
    }
    .pure-u-md-1-2{
        width:50%
    }
}
body *{
    font-family:'Open Sans',sans-serif!important
}
.page-container{
    max-width:980px;
    width:auto;
    margin:0 auto;
    padding-left:2rem;
    padding-right:2rem
}
h1{
    font-weight:400
}
h1.title{
    font-size:4em;
    margin-bottom:.1rem;
    font-weight:600;
    text-indent:-5px;
    min-height:88px
}
ul{
    list-style:none
}
a{
    color:unset;
    text-decoration:unset;
    overflow-wrap:break-word;
    word-wrap:break-word;
    -ms-word-break:break-all;
    word-break:break-all;
    word-break:break-word;
    -ms-hyphens:auto;
    -moz-hyphens:auto;
    -webkit-hyphens:auto;
    hyphens:auto
}
a.contacts{
    color:#444;
    text-decoration:none;
    font-size:.8rem
}
h2.section-title{
    font-size:2em;
    font-weight:400
}
h3.mb0{
    margin-bottom:0;
    font-size:1.5em
}
.card{
    padding-left:1rem;
    padding-right:1rem
}
.gradient{
    transform:rotate(-2deg);
    background:linear-gradient(88deg,#5ebd3e,#f78200,#009cdf);
    width:auto;
    height:3px;
    margin:20px -5px 20px -5px
}
.pure-menu-item{
    margin-right:18px;
    text-transform:uppercase;
    font-size:.85rem;
    font-weight:600
}
#avatar-container{
    position:absolute;
    left:50%;
    margin-top:-92px;
    margin-left:-55px
}
#avatar-container__image{
    border-radius:50%;
    border:10px solid #fff;
    width:120px;
    height:120px
}
.yellow{
    color:#daa520
}
.timeline-item{
    padding:3em 2em 2em;
    position:relative;
    border-left:3px solid rgba(0,0,0,.15);
    margin-left:1.5rem
}
.timeline-item::before, .experience-period {
    content:attr(date-is);
    position:absolute;
    left:1.5em;
    top:1.2em;
    display:block;
    font-size:.8rem
}
.timeline-item::after{
    width:12px;
    height:12px;
    display:block;
    top:1em;
    position:absolute;
    left:-10px;
    border-radius:12px;
    content:'';
    border:3px solid rgba(0,0,0,.15);
    background:#fff
}

.contact-icon{
    width:22px;
    height:22px;
    vertical-align:-5px;
    margin-right:5px;
    display:inline-block;
    fill:#000
}
#contacts-list{
    padding-left:110px
}
#contacts-list li{
    height:1.65rem;
    line-height:1.4
}
@media screen and (max-width:48em){
    .page-container{
        padding-left:1rem;
        padding-right:1rem
    }
    #contacts-list{
        padding-left:10px;
        padding-right:10px;
        text-align:center
    }
    #contacts-list li{
        display:inline-block;
        text-align:center;
        padding-left:10px;
        padding-right:10px
    }
    #contacts-list li:last-child{
        margin-right:0
    }
    #contacts-list .contact-icon{
        width:2rem;
        height:2rem;
        margin:0
    }
    .contact_value{
        display:none
    }
    #navigation-links{
        text-align:center;
        width:100%;
        font-size:.7rem
    }
    #avatar-container{
        width: 100%;
        display: inline-block;
        text-align: center;
        position: relative;
        left: auto;
        margin-left: unset;
        margin-top: unset;
    }
}
footer {
    margin: 23px 0 46px 0;
    text-align: center;
}